# Constants.OperatorConstants (YAGSL-Example API)
declaration: package: frc.robot, class: Constants, class: OperatorConstants

Package frc.robot

# Class Constants.OperatorConstants

java.lang.Object
frc.robot.Constants.OperatorConstants

Enclosing class:
  Constants

public static class Constants.OperatorConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final double`
`LEFT_X_DEADBAND`
`static final double`
`LEFT_Y_DEADBAND`
`static final double`
`RIGHT_X_DEADBAND`
`static final double`
`TURN_CONSTANT`

## Constructor Summary

Constructors
Constructor
Description
`OperatorConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### LEFT_X_DEADBAND

public static final double LEFT_X_DEADBAND

See Also:
  - Constant Field Values

### LEFT_Y_DEADBAND

public static final double LEFT_Y_DEADBAND

See Also:
  - Constant Field Values

### RIGHT_X_DEADBAND

public static final double RIGHT_X_DEADBAND

See Also:
  - Constant Field Values

### TURN_CONSTANT

public static final double TURN_CONSTANT

See Also:
  - Constant Field Values

## Constructor Details

### OperatorConstants

public OperatorConstants()